@media (max-width: 1420px) {
.pop-slider .desc{font-size:16px;right:0;bottom:0;width:20%;padding:0 5px}
.pop-slider .txt{font-size:14px}
.pop-slider .left{right:auto;left:20px;width:1024px}
.pop-slider-history .left{right:5px;bottom:0;left:5px;width:auto}
.pop-slider .slide .slide_txt{display:block}
}
@media screen and (min-width: 1200px) and (max-width: 1300px) {
.pop-slider .desc{font-size:16px;right:0;width:14%;padding:0 5px}
.pop-slider .txt{font-size:14px}
.pop-slider .left{right:auto;bottom:auto;left:20px;width:1024px}
.pop-slider-history .left{right:5px;bottom:0;left:5px;width:auto}
}
@media screen and (max-width: 1240px) {
.pop-slider-history .bx-wrapper{position:relative}
.pop-slider .left{right:5px;bottom:auto;left:5px;width:100%}
.pop-slider .left .img{margin-right:0}
.pop-slider .slide .slide_txt .block,.pop-slider img{width:auto;height:auto}
.pop-slider-history .slide .slide_txt{display:none}
}
@media screen and (min-width: 740px) and (max-width: 780px) {
.tablet .pop-slider .slide .slide_txt .block{font-size:45px;display:none}
.tablet .pop-slider .txt{font-size:27px;float:left;width:80%;margin:40px 40px 0}
.tablet .pop-slider .date{font-size:27px;float:right;margin-right:40px}
.tablet .slide-count2{position:absolute;top:30px;left:40px}
.tablet .pop-slider .desc{position:relative;top:0;left:auto;display:block;float:none;width:100%}
.tablet .pop-slider .left{position:relative;right:auto;bottom:auto;left:auto;float:none;width:100%;margin-bottom:20px}
.tablet .pop-slider .close{top:auto;bottom:60px;left:0;right:auto;padding:5px 40px;width:100%;background:url(../img/close-pop3.png) no-repeat 90% 0;box-sizing: border-box;}
}
@media screen and (min-width: 481px){
	.mobile_only{display: none!important;}
}
@media screen and (max-width: 480px){
	div.all,ul.all, div.container, html > body, html, div.over, .new-index .container, div.new-footer, div.longread_menu_inner, .new-footer div.f-all, div.all2, div.big-title h1, div.bs-board,.news_detail_page .all2,.news_detail_page .big-title h1,div.sheme-street-col,div.sheme-street-col.sheme-street-col2{width: 100%; min-width: initial; float: none; margin-left: 0; margin-right: 0; }
	h2, .main_clipart h1, .b-napavlenie p, div.b-citate-direktor, a.btn, .cont_wrap,.b-video-one .istok{margin-right: 15px; margin-left: 15px; }
	.cont_wrap h2{margin-left: 0;margin-right: 0;}
	abbr{text-decoration: none;}
	h2, .title-grey h2, .p-smi .b-anons .title, .p-smi .b-smi1 h2{font-size: 23px; padding: 0; }
	h2.h-noupp{font-size: 24px;line-height: 1.3em;margin-bottom: 20px;}
	body.collapsed .over{height: 800px; overflow: hidden; }
	.cont, .proj-btns{padding: 30px 0}
	.exit, header .right .reg, .new-footer ul, #reg-smi, header .right .exit, div.longread_menu,.share-socs a,.b-tochka .b-img, body.collapsed .new-footer, div.share-socs.active + .b-search, .b-top-photo .right .tizers,ul#project_type.tabs li+li,#direction,.p-project .proj-search .divider{display: none;}
	.hide-on-mobile{display: none!important }
	h2{margin-bottom: 20px;line-height: 1.3em;}
	body:not(.collapsed) .h-top.spacing{margin-bottom: 69px;}
	header div.h-top div.lang a, header div.h-top div.lang a+a{height: 26px; font-size: 9px; line-height: 26px; padding: 0 7px; width: auto }
	#top-social span.ts-icon{background-size: contain!important;}
	.logo img{width: 98px; height: 43px; margin-left: 5px; }
	header .right .lk{width: 20px; height:24px;padding: 0; border:none;background:none;margin: 0 22px 0 0; float: right;}
	header .b-head{padding: 7px 0 10px;border-bottom: none }
	header .right{margin: 14px 15px 0 0;min-width: 195px;}
	header .b-search{border: none; height: 24px; width:24px; margin:0 22px 0 0;position: relative;}
	header div.right .search_butt{background: url(../img/search_mobile.png) no-repeat 0 0;position: absolute;height: 18px; width:20px;top:0;z-index: 9999;right:-105px;margin-top:0;color:transparent;margin:3px 0 0;padding:0;display: none;}
	header .b-search .pole{background:none;height: 23px; line-height: 23px; width: 100px; display: none; }
	header .b-search.active{position: absolute;width:150px;background:#fff;right:0;margin-right: 15px;margin-top: -5px;padding: 4px 5px 8px;z-index: 9999;overflow: visible;height: 20px}
	header .b-search.active .pole,header .b-search.active + .search_butt{display: block;}
	header .no_longreadmenu .b-search.active + .search_butt{right:-55px}
	body:not(.collapsed) header .b-head.fixed{position:fixed;background:#f6f6f6;width:100%;z-index:1000;top:0;padding:5px 0;border-bottom: 1px solid #d6d6d6;min-width: 320px;}
	body:not(.collapsed) header .b-head.fixed .right{margin-top: 14px;}
	body:not(.collapsed) header .b-head.fixed .b-search.active + .search_butt{background-position: 0 50%}
	#top-social li, #top-social li .ts-icon, #top-social li .ts-text, #top-social li a{width: 24px; height: 26px; }
	#search_toggler{position: absolute;height: 24px; width:24px;top:0;left:0;z-index: 99;}
	header .b-search.active #search_toggler{left: -25px;top:8px;height:14px;background: url(../img/close_search.png) no-repeat 0 100%}
	div.share-socs{z-index:9999;margin:0 22px 0 0;width: auto;}
	div.share-socs.active .share-label i,header .b-search.active #search_toggler i{display: none;}
	div.share-socs .share-label{display:block;height:24px;width:22px;margin-right: 0;top:-1px;color:transparent;overflow: hidden;}
	div.share-socs .share-label i{color: #0271b9;margin-top: 1px;display: inline-block;}
	header .share_block{float: right;}
	header i{font-size: 21px;color: #0271b9;}
	div.share-socs.active{background: #f6f6f6;position: absolute;width: 214px;right: 10px;margin-left: 110px; margin-top: -4px;margin-right:0;height: 30px}
	div.share-socs.active .share-label{margin-right: 10px; background: url(/bitrix/templates/NewAsiDesign/img/close_search.png) no-repeat 0 -14px;margin-top: 11px;float: left;}
	.b-head.fixed div.share-socs.active a{background: #fff}
	div.share-socs.active a{display: block;float: left;padding: 0;margin: 0 10px 0 0;width: 28px;height: 28px;overflow: hidden;border:5px solid #fff}
	div.share-socs.active a:last-child{margin-right: 0;}
	div.share-socs.active a img{width: 34px;height: 34px;max-width: initial;position: relative;left:-3px;top:-3px}
	.main_clipart{height: 180px; }
	.b-grey{background-size: cover!important; height: 100%; left: 0; margin: 0; width: 100%;background-attachment: scroll!important;}
	.additional .b-grey{left:-15px;width: 110%}
	.main_clipart h1{font-size: 27px; line-height: 1.1em; position: relative; width: auto; background-size: contain!important;top:0!important;margin: 0 auto;padding-top: 50px}
	.share-socs{margin: 20px 15px}
	div.b-citate-direktor{padding-left: 0; }
	.b-citate-direktor .img_small, .b-citate-single .img.img_small{width: 60px; height: 60px; margin-left: 20px; }
	.title-grey, .b-success-history-one{padding-top: 30px}
	div.b-citate-direktor{font-size: 16px;background: none}
	.b-citate-direktor:after{display: block; position: absolute; left: 0; top: 20px; background: url(/bitrix/templates/NewAsiDesign/img/cit-dir.png) no-repeat 0 0; background-size: contain; width: 20px; height: 20px; content: ""}
	a.btn{margin: 30px auto; font-size: 18px}
	.b-documents .bs-block ul{width: auto;float: none;margin-left: 15px;}
	.b-documents .bs-block ul li{margin-right: 15px;background: none; padding-left: 25px;position: relative;}
	.b-documents .bs-block ul li:before{position: absolute;top:3px;left:0;background:url(../img/skrp2.png) no-repeat 0 0; width: 18px; height: 20px; background-size: contain; content: "";display: block;}
	.arr-scrl-up{right: 10px; bottom: 10px}
	.bs-list-gall .block{padding: 30px 15px}
	.big-title{padding: 30px 5px}
	ul.tabs.vertical-on-mobile,.p-search .sear-menu{border:none}
	ul.tabs.vertical-on-mobile li,ul.li_style.vertical-on-mobile li{border-bottom: 2px solid #0271b9;padding-bottom: 0;display: block;height: auto;margin: 0;text-align: left;}
	ul.tabs.vertical-on-mobile li span,ul.li_style.vertical-on-mobile li span{display: inline-block;border-bottom: 2px solid transparent;padding-top: 8px;padding-bottom: 8px}
	ul.tabs.vertical-on-mobile li.current span,ul.tabs.vertical-on-mobile li.active span{border-bottom: 2px solid #0271b9;}
	ul.tabs.vertical-on-mobile li.current,ul.tabs.vertical-on-mobile li.active,.p-soc-ent .b-struk-center h3{padding-bottom: 0}
	div.big-title2{padding: 50px 5px;}
	.big-title h1,.big-title{font-size: 27px;line-height: 1.3em;}
	.p-smi .b-anons .b-date{display: block!important}
	.p-smi .b-anons .b-date .date{width: auto;margin-right: 15px;font-size: 27px;line-height: 1.3em;}
	.p-smi .b-anons .b-date .txt{width: auto;overflow: hidden;float: none}
	.p-smi .b-anons .left .name{margin: 0 15px 0}
	.p-smi .b-anons .left .date{margin: 10px 15px 30px}
	.p-smi .b-anons .right{margin: 0 15px;float: none;width: auto}
	.p-leader .b-active-user .block .num,.p-smi .b-mesta .block .num,.p-project .proj-blue-numbs .num{font-size: 40px}
	div.b-contact2, .b-top-photo .photo .img, .b-top-photo .photo .bottom, .b-top-photo .right{height: auto}
	.b-contact2 div.b-bg{background: none; height: auto}
	.b-contact2 .text, .b-tochka .text{width: auto; margin: 0; text-align: left;float: none;}
	.b-contact2 h2, .b-tochka h2, .b-representations h2, .b-government .col+.col, .b-leader .right{margin-left: 0;}
	.b-tochka .text, .b-representations h2{text-align: left;}
	.b-representations .img,.b-documents .bs-block ul+ul{float: none}
	.b-representations .img img{width: 220px; margin: 0 auto 20px; display: block;}
	.b-representations .cols{margin-top: 0;}
	.b-representations .col, .b-representations h2, .b-government .col, .b-representations .col+.col, .b-government .col+.col+.col, .b-success-history .b-video .left, .b-success-history .b-video .right, .b-top-photo .left, .b-top-photo .right{float: none; width: auto}
	.b-representations .row .title.active,.b-comments-project h2{background-size: contain;}
	.b-representations .col+.col{padding-bottom: 0; background: none}
	.b-government h2{height: auto;padding-top: 0;background-size: contain;background-position: 100% 0}
	.b-government .col{padding-left: 22px;}
	.b-personal{text-align: left;}
	.b-personal .block .img{width: 90px; float: left; margin-right: 20px;}
	.b-personal .txt, .bs-board .block .title, .b-citate-direktor h3, .b-leader .title2{overflow: hidden;}
	.b-personal .name{padding:0 0 10px}
	.b-personal .block, .b-personal.pers2 .block{display: block; width: auto; max-width: initial;margin: 30px 15px}
	.b-personal .b-mail{margin-left: 15px; background-position: 0 100% }
	.b-representations .col .title, .b-government .title{padding-bottom: 15px;font-weight: 300;font-size: 16px;}
	.b-representations .col .title .ico, .b-government .title .ico{top: 0}
	.b-government{padding-bottom: 30px}
	.bs-list-news.news-timeline{padding-top: 0}
	.agreement_body input[type=checkbox]+label{width: auto;}
	.alt_fields td, .b-success-history .b-video .right{padding-top: 20px;}
	.b-success-history .bs-board .block{margin: 0; display: block; width: auto;clear: both;background: none!important;padding:30px 15px 0;}
	.b-success-history .bs-board{left: 0}
	div.bs-board .block .img, .b-leader .img{width: 90px;height: 90px;float: left;margin-right: 20px;margin-bottom: 10px;}
	div.bs-board .block .img img, .b-leader .img img{width: 90px;height: auto;}
	.b-success-history .success-categories{position: relative;}
	.b-success-history .success-categories>li{position: static;}
	.b-success-history .success-categories>li>a{font-size: 16px;line-height: 1em;height: 60px;display: block;padding-right: 10px;width: auto}
	.b-success-history .success-categories>li>a span{display: table-cell;vertical-align: middle;height: 60px;padding: 0 20px 0 10px}
	.success-categories + .b-tabs .box, div.b-tabs .box .bs-board:first-child{padding-top: 0}
	.b-success-history .success-categories>li.ii1>a{border-left: none}
	.b-success-history .success-categories>li.ii3>a{border-right: none}
	.b-success-history .success-categories li ul{top:60px;width: 100%;border-left: none;border-right: none}
	.b-success-history .success-title .eshe{bottom: 10px;font-size: 16px;padding: 6px 0;width: 140px;right: 15px}
	.b-leader .title1{overflow: hidden;font-size: 23px;color:#0271b9}
	.b-success-history #history #scroll-photos #slide .slider-next, .b-success-history #history #scroll-photos #slide .slider-prev{top:50%;margin-top: -24px;}
	.b-success-history .slider-video-history iframe, .b-success-history .b-video .left,.b-video-one iframe{width: 100%!important;height: 240px!important;min-height: initial}
	.b-success-history .b-video .slider-next{top:180px;right:30px;}
	.b-success-history .b-video .slider-prev{top:180px;left:30px}
	.b-comments-project .block{width: auto;float: none;margin: 0 15px 30px}
	.pop-slider.pop-slider-history, .pop-slider{z-index: 1001}
	.b-top-photo .title,.b-top-photo .right .title-date{margin: 0 15px;}
	.b-top-photo .right{margin: 30px 0 0;}
	.b-top-photo .photo .name a{color: #0271b9;}
	.bs-list-gall .block .img{float: none; clear: both; margin: 25px 0 10px;}
	.bs-list-gall .block .img img{float: none; height: auto}
	.bs-list-gall .block .titl{float: none; clear: both}
	.bs-list-gall .block{max-width: 366px;margin: 0 auto!important; float: none!important;width: auto}
	.bs-list-gall .b-grey{background: none!important}
	.bs-list-gall .row:nth-child(2n) .block:nth-child(2n+1):before,
	.bs-list-gall .row:nth-child(2n+1) .block:nth-child(2n):before{content:'';position:absolute;top:0;left:-100px;width: 1000px;height:100%;display: block; background: #f5f4f4;z-index: -1}
	.bs-list-gall .block .img:hover .img_overlay, a.block:hover .img_overlay{opacity: 0}
	.b-gallery{width: 100%;left:0}
	.b-gallery .block{margin: 0 auto 30px;float: none}
	.b-success-history-one .title1 span{font-size: 20px;display: block;}
	.b-success-history-one .title2 span{border-bottom: 1px dashed #0271b9}
	.b-video-one{font-size: 16px}
	.b-top-photo .right.calendar2{margin-top: 30px;}
	.b-top-photo .title,.b-top-photo .right .title-date{padding-bottom: 20px;font-size: 23px}
	.b-video-one{padding: 0 0 30px}
	div.big-title .up-left{left:10px;font-size: 12px;top:-30px;}
	div.big-title .up-right{font-size: 12px;top:-30px;}
	div.b-video-one .istok{max-width: 160px;}
	div.issuuembed{width: auto;height: auto}
	div.ajax-loader{width: 100%;height: 100%}
	.b-top-photo .photo .bottom{height: 146px;overflow: hidden;}
	.b-video-one div.report-body iframe{border:none!important}
	div.bs-list-news .block,div.bs-list-news .block+.block{float: none; width: auto; margin: 0 15px 30px; clear: both;}
	div.bs-list-news .block .img,div.bs-list-news .block .img img, .bs-list-news .block .link{width: 100%; float: none; height: auto;}
	.slider-vide-openselect .slick-next, .slider-vide-openselect .slick-prev{top:50%;margin-top: -66px;}
	.slider-vide-openselect .slick-next{right: 20px;}
	.slider-vide-openselect .slick-prev{left:20px}
	.b-blue-title .col{font-size: 16px;width: 30%;margin: 0 1%;height: auto;padding: 30px 0}
	.b-blue-title .col .num{font-size: 40px;}
	.b-citates .b-left,.b-citates .b-right{float: none;width: 100%;}
	.b-citates .b-right{margin-top: 35px;}
	.b-citates .block .img{width: 90px!important;height: 90px!important;margin-right: 20px;}
	.b-citates .block .img img, .b-citate-direktor .img img{width: 90px;height: 90px;}
	.b-citates .block .right{margin-left: 0;}
	.b-citates .block h2,.b-citates .block h3{overflow: hidden;}
	.b-citates .block h2{line-height: 1em;margin-bottom: 5px;}
	.b-citates .block{background: none;position: relative;padding: 8px 15px 0}
	.b-citates .block:before{content: "";display: block;width: 30px;height: 30px;background:url(../img/cit-dir.png) no-repeat;background-size: contain; position: absolute;left:5px;top:-5px}
	#project_list td.region, #project_list td.product,.p-soc-ent .b-struk-center h3 br{display: none;}
	div#project_list #dataTable tbody tr td.company_name{border-top-width:15px}
	#project_list #dataTable tbody tr td{border-top-width: 1px}
	div.bs-board{left:0;padding: 0}
	div.bs-board .block{width: auto;display: block;margin: 0;padding: 30px 15px;float: none;min-height: 90px}
	div.bs-board .row-bg{background: none!important}
	.bs-board:nth-child(2n+1) .block:nth-child(2n), .bs-board:nth-child(2n) .block:nth-child(2n+1){background: #ececec}
	.p-project .bs-numbs-proj .block{margin-left: 4px;margin-right: 4px;background: none!important;padding: 0;display: inline-block;}
	.p-project .bs-numbs-proj #blo1,.p-staff .b-sheme-org .sheme-cont .block1 .right{margin-left: 0;overflow:hidden;}
	div.b-roadmap-workgroup .block,.p-staff .b-sheme-org .sheme-cont .span3,.p-staff .b-sheme-org .sheme-staff2 .col1,div.p-staff .b-sheme-org .sheme-staff2 .col2,.b-roadmap-materials ul{float:none;width:auto}
	div.b-roadmap-workgroup .block img{float:left;width:90px;height:90px;margin-right:20px;}
	div.b-roadmap-workgroup .block p.title{overflow:hidden}
	div.b-roadmap-workgroup .block .wg-item{padding-left: 0;}
	ul.list li{padding-left: 30px;}
	.row .span3{width: 50%;margin-bottom: 30px;padding: 0 5px;box-sizing: border-box;}
	div.milestone .milestone-content .milestone-value{font-size:40px}
	div.milestone .milestone-description{font-size: 16px}
	div.b-documents .bs-block ul+ul{float: none}
	.b-citate-single{padding: 30px 15px;background: none}
	.b-citate-single .img{width: 90px;height: 90px;margin-right: 20px;}
	.b-citate-single .right{margin-left: 0;}
	.b-citate-single .right h2{font-size: 20px;}
	div.b-citate-single:before{content: ""; display: block; width: 30px; height: 30px; background: url(../img/cit-dir.png) no-repeat; background-size: contain; position: absolute; left: 5px; top: 15px; }
	.b-citate-single .right h3{font-size: 12px;line-height: 1.3em;overflow: hidden;}
	.b-citate-single p{font-size: 14px; }
	div.bs-faq .lisiti li .answer p{padding-left: 0}
	.margin_top{margin-top: 30px;}
	.p-social-sphere .b-pravlenie .block{margin-bottom: 0;background: none!important;padding-bottom: 0}
	.bs-list-news .slider-prev,.bs-list-news .slider-next{top:180px}
	div.bs-list-news .slider-video .block{margin: 0}
	div.big-title span{width: auto;}
	.p-search .search-form{margin-bottom: 20px;}
	.big-title .date{padding: 0 10px;font-size: 16px;}
	.p-search .bs-list-gall{padding-top: 20px;padding-bottom: 0}
	.p-search .tags{float: none}
	.bs-list-gall .bs-result-news .block{padding-left: 0;padding-right: 0;}
	#project_list font.notetext, .bs-list-gall font.notetext{padding:0}
	.reg_impl_filter{width: 100%;float: none}
	#reg_impl{border-bottom: 1px solid #c4c3c3;padding-top: 40px;padding-bottom: 15px}
	#reg_impl select,.reg_impl_filter .ik_select_link{margin-left: 15px!important;}
	.reg_impl_filter .ik_select{padding-left: 0;}
	.reg_impl_filter .ik_select_dropdown{width: 100%!important}
	.reg_impl_filter .ik_select_link_text{padding-left: 0;background: none;width: auto}
	.p-project .proj-search .title{padding: 10px 0 0 15px;}
	.p-project .proj-search{padding-left: 0;padding-right: 0;border-left:none;border-right: none}
	.reg_impl_filter .reg_caption{padding-left:15px; background: url(../img/select.png) 95% 55% no-repeat; width: 100%;box-sizing: border-box;}
	.p-search .sear-menu li a{display: block;}
	.big-title .up-left li+li{padding-left: 5px;margin-left: 5px;border-left: none}
div.ui-datepicker{margin-left:15px}
}

	@media only screen and (max-width:400px){
	div.sheme-street-col ul li ul{display: none;}
	div.sheme-street-col .cols-2 li{display: block;width: auto}
	div.sheme-street-col .cols-2 li a,ul.admin_col{width: 290px;margin-left: auto;margin-right: auto;display: block;box-sizing: border-box;}
	li.li_right i{margin-left: 0;}
	.b-top-photo .right .b-calendar{background: none;}
	.b-top-photo .photo .bottom{padding: 20px 10px;font-size: 16px;height: 125px;overflow: hidden;}
	.b-top-photo .photo .name{margin-top: 10px;}
	.b-top-photo .right .title-date{text-align: center;}
	div.ui-datepicker .ui-datepicker-title{text-align: center;margin-top: 10px;}
	.b-calendar .ui-datepicker .ui-datepicker-prev{top:18px;left:5px}
	.b-calendar .ui-datepicker .ui-datepicker-next{top:18px;right:20px}
	div.ui-datepicker table{width: 100%}
	.ui-datepicker table td{width: 14.28%}
	div.ui-datepicker td span, div.ui-datepicker td a{width: 38px;height: 38px;line-height: 38px;font-size: 16px;margin-bottom: 2px;}
	.ui-state-default, div.ui-widget-content .ui-state-default, div.ui-widget-header .ui-state-default{border-color:#fff}
	div.gallery-list{margin-bottom: 0;}
	.b-calendar .ui-datepicker .ui-datepicker-prev span, .b-calendar .datepick-cmd-prev  span, .b-calendar .ui-datepicker .ui-datepicker-next span{left:0;right:0;margin: 0}
	.img-programm{height: 200px;}

}
@media only screen and (max-width:320px){
	.sheme2 .txt{padding-bottom: 15px}
	.b-success-history .slider-video-history iframe, .b-success-history .b-video .left{height: 200px!important}
	.b-success-history .b-video .slider-prev,.b-success-history .b-video .slider-next{top:160px}
	.img-programm{height: 180px;}
	div.ui-datepicker{margin-left:5px;}
	.b-calendar .ui-datepicker .ui-datepicker-prev{left:15px;}
	.big-title .up-left li+li{max-width: 130px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
}
@media only screen and (max-height:319px) and (max-width:319px){
	.b-head.fixed{display: none;}
}